RD(4)

NAME
rd - ramdisk driver

SYNOPSIS
pseudo-device rd [count]

DESCRIPTION
The rd driver enables use of system or user memory as a disk. Memory for the disk must be allocated and initialized inside the kernel image at build-time using the rdsetroot (a.out(5)) or elfrdsetroot (elf(5)) tool.

FILES
/dev/rd??
    block mode ramdisk devices.
/dev/rrd??
    raw mode ramdisk devices.

SEE ALSO
The rdsetroot and elfrdsetroot tools are available as part of the distribution toolset.